body, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, p, blockquote, th, td {font-weight:400; margin:0; padding:0;}
h1, h2, h3, h4, h4, h5 {margin:0; padding:0; font-size:100%;}
map area{outline:none;}
::-webkit-scrollbar{
  width: 5px;
	height:8px;
  background-color: #F5F5F5;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb{
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
  background-color: #2E87E6;
}
/*@font-face {
	font-family:aliphr;
	src: url(fonts/aliphr.woff);
}*/
@font-face {
	font-family:aliphl;
	src: url(fonts/aliphl.woff);
}
@font-face {
	font-family:aliphb;
	src: url(fonts/aliphb.woff);
}
@font-face {
	font-family:dingding;
	src: url(fonts/ding.woff);
}
@font-face {
	font-family:HarmonyOS-Sans;
	src: url(fonts/HarmonyOS-Sans.woff2);
}
@font-face {
	font-family:xsjt;
	src: url(fonts/xsjt.woff);
}
body{background:#f7f8fa; color:#4e5969; font-family:HarmonyOS-Sans,FangSong,"Microsoft Yahei", simsun, Airal; font-size:100%; -webkit-tap-highlight-color:transparent; -webkit-text-size-adjust:none;}
select {font-size:14px;}
input,button{outline:none;}
table {border-collapse:collapse;}
fieldset, img {border:0 none;}
fieldset {margin:0;padding:0;}
fieldset p {margin:0;padding:0 0 0 8px;}
figure,figcaption{margin:0; padding:0;}
legend {display:none;}
address, caption, em, th, i {font-style:normal;font-weight:400;}
table caption {margin-left:-1px;}
ol, ul {list-style-image:none;list-style-position:outside;list-style-type:none;}
a,a:hover{color:#333; text-decoration:none;}

.wrapper{position:relative; width:1000px; height:1880px; margin:0 auto; background:linear-gradient(to top,rgba(255,255,255,.05),rgba(255,255,255,.2)) no-repeat left top/100% 100%,url(../images/bg.jpg) no-repeat; padding:40px 40px 0;}

.header{position:relative; display:flex; align-items:center; justify-content:space-between; padding:20px 0;}
.header img{display:block;}
@keyframes guang {
	0%{
		background:linear-gradient(-45deg,#ff03,#ff07,#ff03) no-repeat -36px center/16px 200%;
		background-clip:text; -webkit-background-clip:text;
	}
	75%,100%{
		background:linear-gradient(-45deg,#ff03,#ff07,#ff03) no-repeat 150% center/16px 200%;
		background-clip:text; -webkit-background-clip:text;
	}
}
.header a.app-download{display:block; width:176px; color:#fff; font-size:24px; padding:12px 32px; background:#746bc2; box-shadow:inset 0 2px 2px 2px #5142a6,0 1px 1px #5142a6; border-radius:48px; font-family:dingding; white-space:nowrap; text-align:center;}
.app-download-ercode{position:absolute; right:0; top:calc(50% + 30px); background:#fff; z-index:999; box-shadow:0 0 2px #3333;}
.app-download-ercode span{display:block; text-align:center; color:#333; line-height:1.5; font-family:HarmonyOS-Sans; font-size:22px;}
.app-download-close-mask{position:absolute; left:0; right:0; top:0; bottom:0; display:block; width:100%; height:100%; z-index:999; background:rgba(255,255,255,0.01);}
.app-download-ercode img{width:240px; border-radius:8px;}
.menu{display:flex; align-items:center; background:#3465aa; box-shadow:0 2px 6px #3465aa;}
.menu a{display:block; color:#fff; padding:20px 32px 20px 20px; font-size:20px; font-family:aliphr;}
.menu h2{position:relative; padding-left:12px; background:linear-gradient(transparent,rgba(255,255,255,.75),transparent) no-repeat right center/2px 80%; font-weight:normal;}
.menu h2:after,
.menu h2:before{content:''; position:absolute; left:10px; width:16px; height:4px; border-radius:2px; background:rgba(255,255,255,.5);}
.menu h2:after{top:calc(50% - 6px); transform: rotate(-45deg); box-shadow:0 1px 3px #3465aa;}
.menu h2:before{top:calc(50% + 4px); transform:rotate(45deg); box-shadow:0 -1px 3px #3465aa;}
.menu ul{display:flex; align-items:center;}
.menu li h3{position:relative; height:69px; line-height:69px; color:#ff0; font-size:28px; font-family:aliphb; padding:0 20px 0 32px;}
.menu li a{position:relative;}
.menu li a.on{color:#ff0;}
.menu li h3:after{content:''; position:absolute; left:calc(50% - 1.75em); bottom:0; width:4em; height:40px; background:linear-gradient(to right,transparent,rgba(255,255,0,.95),transparent) no-repeat center calc(100% - 1px)/100% 2px,radial-gradient(rgba(255,255,0,.95),transparent,transparent) no-repeat left calc(100% + 20px)/100% 100%;}

.home-cont{margin-bottom:30px; display:flex; align-items:flex-start; justify-content:space-between; gap:10px;}
.flex-1{flex:1; background:rgba(61,116,182,.85); padding:18px 20px; align-self:stretch;}
.flex-1-bg2{background:rgba(55,155,179,.8);}

.tit{display:flex; align-items:center; justify-content: space-between;}
.tit h2{color:#e3e3e3; font-size:30px; font-family:aliphb; text-shadow:2px 2px 0 #666;}
.tit a{position:relative; color:#fe0c; font-size:24px; padding-right:20px;}
.tit a:before,
.tit a:after{content:''; position:absolute; right:0; width:14px; height:4px; border-radius:2px; background:rgba(255,200,0,.5);}
.tit a:before{top:calc(50% - 4px); transform:rotate(45deg);}
.tit a:after{top:calc(50% + 2px); transform:rotate(-45deg);}

.list{height:calc(100% - 30px);}
.list ul{display:flex; flex-direction:column; height:100%; padding-bottom:10px; justify-content: space-evenly;}
.list ul li{display:flex; align-items:center;}
.list ul li a{position:relative; display:flex; align-items:flex-start; color:#fff; height:100%; font-size:23px;}
.list ul li a span{}
.list ul li a:before{content:''; display:block; width:6px; height:6px; background:#fff; border-radius:6px; margin:14px 8px 0 0;}

.flex-menu{width:394px; display:flex; justify-content:space-between; gap:10px; flex-wrap:wrap;}
.flex-menu a{display:flex; flex-direction:column; justify-content:center; align-items:center; width:160px; height:160px;  color:#fff; padding:16px; font-size:30px; font-family:aliphb; gap:10px;}
.flex-menu a:first-child{background:var(--menu-bg,rgba(93,99,181,.7));}
.flex-menu a:nth-child(2){background:var(--menu-bg,rgba(87,120,181,.7));}
.flex-menu a:nth-child(3){background:var(--menu-bg); background:linear-gradient(135deg,rgba(248,54,0,.7),rgba(250,204,34,.7))}
.flex-menu a:last-child{background:var(--menu-bg,rgba(67,156,220,.7));}
.flex-menu a img{display:block; width:40px; height:40px;}

.focus{width:515px; height:365px; background:#ff0;}
.focus .swiper{width:100%; height:100%;}
.focus .swiper-slide{font-size:18px; background:#fff; display:flex; justify-content:center; align-items:center;}
.focus .swiper-slide img{display:block; width:515px; height:365px; object-fit:cover;}
.focus .swiper-slide h2{position:absolute; left:0; bottom:0; width:calc(100% - 2em); height:54px; line-height:54px; background:rgba(0,0,0,.5); backdrop-filter:blur(2px); overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#fff; font-size:24px; padding:0 1em; z-index:900;}
.focus .swiper-pagination{display:flex; align-items:flex-end; justify-content:space-between; bottom:5px; z-index:999; width:calc(100% - 10px); padding:0 5px;}
.focus .swiper-pagination span{flex:1; height:2px; border-radius:0;background:#fff; opacity:1; --swiper-pagination-bullet-horizontal-gap:1px;}
.focus .swiper-pagination span.swiper-pagination-bullet-active{background:#f60;}

.video-play{position:relative; width:690px; height:380px;}
.video-play-mask{position:absolute; top:0; bottom:0; left:0; right:0; background:repeating-linear-gradient(to right,rgba(255,255,255,.05) 0,rgba(255,255,255,.05) 1px, transparent 1px, transparent 6px) no-repeat left top/100% 100%,repeating-linear-gradient(rgba(255,255,255,.05) 0,rgba(255,255,255,.05) 1px, transparent 1px, transparent 6px) no-repeat left top/100% 100%,rgba(0,0,0,.15); z-index:0;}
.video-play-cont{position:absolute; top:0; left:0; width:570px; height:360px; display:flex; flex-direction:column; align-items: flex-start; justify-content: flex-end; gap:10px; margin:0 0 20px 20px; color:#fff; z-index:999; text-shadow:1px 1px 6px #333;}
.video-play video{width:690px; height:380px; object-fit:cover;}
.video-play-cont h2{font-size:36px; font-weight:500; font-family:dingding;}
.video-play-cont p{font-size:18px; width:calc(100% / 1.75); line-height:1.5;}
.video-play-cont a{color:#fff; font-size:24px; padding:0 30px 0 64px; height:60px; line-height:60px; border-radius:30px; background:url(../images/video-play-btn.png) no-repeat 30px center,rgba(0,0,0,.35); font-family:aliphl;}
.video-play img{display:block; width:690px; height:380px; object-fit:cover;}
.video-list{position:relative; flex:1; height:380px; overflow:hidden;}
.video-list:after,
.video-list:before{content:''; position:absolute; left:0; right:0; height:20px; background:linear-gradient(var(--fx),rgba(0,0,0,.35),rgba(0,0,0,.15),transparent) no-repeat left top/100% 20px; z-index:999;}
.video-list:after{top:0; --fx:to bottom;}
.video-list:before{bottom:0; --fx:to top;}

.video-list .swiper{position:relative; width:100%; height:100%;}
.video-list .swiper-slide{width:100%; height:163px; font-size:18px;}
.video-list .swiper-slide img{display:block; width:100%; height:163px; object-fit:cover;}
.video-list .swiper-slide h2{position:absolute; left:0; bottom:0; width:calc(100% - 2em); height:40px; line-height:40px; background:rgba(0,0,0,.5); backdrop-filter:blur(2px); overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#fff; font-size:24px; padding:0 1em; z-index:900;}
.video-list a.all-video{position:absolute; top:10px; right:10px; background:linear-gradient(rgba(0,0,0,.25),rgba(0,0,0,.25)); overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#ff0; font-family:aliphb; padding:.35em 1em; border-radius:40px; backdrop-filter:saturate(180%) blur(2px); z-index:999; font-size:22px; text-shadow:1px 1px 3px #3339; box-shadow:0 0 6px #ff09;}

.footer{position:absolute; left:calc(50% - 540px); top:calc(1920px - 80px); width:1080px; height:80px; background:linear-gradient(rgba(255,255,255,.35),rgba(255,255,255,.35)) no-repeat left 2px/100% 1px,linear-gradient(rgba(0,0,0,.15),rgba(0,0,0,.35)) no-repeat left top/100% 100%; color:#fff; backdrop-filter:blur(2px);}
.footer-cont{position:ralative; width:890px; line-height:80px; margin:0 auto;}
.footer-cont h2{text-align:center; font-size:18px;}
.footer-cont h3{position:absolute; top:0; right:95px; font-size:16px;}

.sidebar{width:215px; display:flex; flex-direction:column; gap:2px; flex:none;}
.sidebar>a,
.sidebar div a{height:56px; display:flex; align-items:center; color:#fff;}
.sidebar>a{background:#3465aa; font-size:20px; font-family:aliphb; text-indent:1em;}
.sidebar>a:last-child{background:url(../images/video-play-btn.png) no-repeat 22px center/auto 46%,#e7b342; font-size:24px; font-family:dingding; text-indent:2em}
.sidebar div{display:flex; flex-direction:column; gap:2px;}
.sidebar div a{background:#75b3e5; text-indent:2em; font-size:18px;}
.sidebar .on{color:#ff0;}

.page-cont{flex:1; max-width:1000px; height:1300px; background:rgba(255,255,255,.95); backdrop-filter: blur(4px); box-shadow:0 3px 6px rgba(50,50,50,.35);}

.crumbs{height:48px; display:flex; align-items:center; color:#333; font-size:18px; gap:10px; padding-left:20px; box-shadow:0 2px 6px #ccc;}
.crumbs a{position:relative; padding-right:30px; color:#333; display:flex; align-items:center;}
.crumbs a:after,
.crumbs a:before{content:''; position:absolute; width:8px; height:8px; border:solid #999; border-width:1px 1px 0 0; transform:rotate(45deg);}
.crumbs a:after{right:5px;}
.crumbs a:before{right:9px;}
.list-crumbs a:last-child:after,
.list-crumbs a:last-child:before{display:none;}

.read-tools{display:flex; align-items:center; justify-content:flex-end; padding:16px 24px 0; gap:10px;}
.read-tools a.font-size-add,
.read-tools a.font-size-subtract{width:32px; height:32px; border:1px solid #ccc; border-radius:4px;}
.read-tools a.font-size-add{background:linear-gradient(#666,#666) no-repeat calc(50% - 1px) calc(50% - 1px)/18px 2px,linear-gradient(#666,#666) no-repeat calc(50% - 1px) calc(50% - 1px)/2px 18px;}
.read-tools a.font-size-subtract{background:linear-gradient(#666,#666) no-repeat center center/54% 2px;}

.content{height:1200px; padding:20px 32px 0; overflow:hidden; overflow-y:auto; font-size:18px; margin:0 5px;}
.content .title{padding:6px 0; background:repeating-linear-gradient(135deg,#ccc,#ccc 3px,#fff 3px,#fff 6px) no-repeat left bottom/100% 3px; margin-bottom:1em;}
.fontTools *{font-size:inherit !important;}
.content .title h2,
.fontTools .title h2{font-size:40px !important; text-align:center; font-family:aliphb; line-height:1.5 !important;}
.m-pg-info{display:flex; align-items:center; justify-content:flex-end; gap:30px; font-size:14px !important; color:#999;}
.content p{line-height:1.75; margin-bottom:.75em; text-align:justify;}
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6{font-size:calc(100% + 4px); font-family:FangSong; font-weight:bold; line-height:2.5;}
.content *{font-size:inherit;}
.content>img{display:block; width:100% !important; max-width:100% !important; margin:0 auto .75em;}
.content .img-group{display:flex; align-items:flex-end; justify-content:space-around; gap:10px; flex-wrap:wrap;}
.content .img-group img{max-width:calc(50% - 10px);}
.cxfwpt-list{display:flex; align-items:flex-start; justify-content:space-between; flex-wrap:wrap; gap:16px;}
.cxfwpt-list li{width:calc(100% / 2 - 16px); align-self:stretch; overflow:hidden; border:1px solid #ccc; border-bottom:4px solid #3465aa; border-radius:16px;}
.cxfwpt-list li img{width:100% !important; max-width:100% !important; height:180px; object-fit:cover; margin:0;}
.cxfwpt-list li h3{height:48px; line-height:48px; width:calc(100% - 2em); overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding:0 1em; font-size:22px;}
.cxfwpt-list li p{padding:0 16px;}

.content-list,
.page-video-list,
.troops-list{height:1200px;}
.content-list ul,
.page-video-list-wrap{height:1180px; overflow:hidden; overflow-y:auto; margin:0 5px; padding:20px 24px 0;}

.troops-list{height:1200px; overflow:hidden; overflow-y:auto; margin:0 5px; padding:16px 15px 0;}
.troops-list ul{display:flex; align-items:flex-start; flex-wrap:wrap; justify-content:flex-start; gap:20px;}
.troops-list li{width:calc(100% / 4 - 16px); text-align:center;}
.troops-list li img{display:block; width:100%; height:130px; object-fit:cover; border-radius:8px;}

.content-list li{display:flex; align-items:flex-start; justify-content:space-between; gap:20px; padding:10px 0; background:repeating-linear-gradient(-45deg,#e3e3e3 0,#e3e3e3 3px,transparent 3px, transparent 6px) no-repeat left bottom/100% 2px;}
.content-list li .pic img{max-width:160px;}
.content-list li .list-cont{flex:1;}
.content-list li .list-cont .title{margin-bottom:.75em;}
.content-list li .list-cont .title h2{font-size:18px; color:#333; font-family:aliphb; display:flex; align-items:flex-end; justify-content:space-between; gap:16px;}
.content-list li .list-cont .title h2 a{color:#333;}
.content-list li .list-cont .title span{font-size:14px; color:#999; font-family:aliphl; justify-content:space-between; white-space:nowrap;}

.describe p{font-size:14px; color:#999; text-indent:2em; -webkit-line-clamp:2; -webkit-box-orient: vertical; overflow:hidden; display:-webkit-box;}
.describe.figure p{text-indent:0;}
.describe p a{font-size:14px; color:#f40; white-space:nowrap;}
.list-pagelist{height:60px;}
.list-pagelist .dux-page{display:flex; align-items:center; justify-content:center; gap:10px;}
.list-pagelist a{padding:6px 16px; border:1px solid #ccc; border-radius:4px; color:#333; background:linear-gradient(to top,#e3e3e3,#f3f3f3);}
.list-pagelist a.active-page{background:rgba(93,99,181,.7); color:#fff;}

.page-video-list{position:realtive;}
.video-tab-hd{position:absolute; top:20px; bottom:20px; left:10px; height:calc(100% - 40px);}
.video-tab-hd .swiper-wrapper{height:100%; display:flex; flex-direction:column; align-items:center; justify-content:center; flex:1;}
.video-tab-hd .swiper-slide{flex:1; padding:.75rem 1rem; text-align:center; width:2rem !important; border-right:2px solid #e3e3e3; transition:.3s; font-family:"Microsoft Yahei"; font-size:1.75rem;}
.video-tab-hd .swiper-slide-thumb-active{background:#2c99de; border-radius:8px 0 0 8px; border-right:2px solid #2c99de; color:#2c99de; font-weight:bold; color:#fff;}




.page-video-list ul{display:flex; flex-wrap:wrap; gap:24px;}
.page-video-list li{width:calc(100% / 2 - 12px);}
.page-video-list li img{display:block; width:100%; height:230px; object-fit:cover;}
.page-video-list li a{position:relative; color:#333; display:block; font-size:22px; line-height:2;}
.page-video-list li a:after{content:''; position:absolute; top:calc(50% - 19px); left:calc(50% - 19px); width:30px; height:30px; border:4px solid #fff; border-radius:50%; background:linear-gradient(-135deg,transparent, transparent 50%, rgba(255,255,255,.85) 50%,rgba(255,255,255,.85)) no-repeat calc(50% + 2px) calc(50% - 4px)/12px 8px,linear-gradient(-45deg,transparent, transparent 50%, rgba(255,255,255,.85) 50%,rgba(255,255,255,.85)) no-repeat calc(50% + 2px) calc(50% + 4px)/12px 8px,var(--play-color); animation:play 1.5s infinite; animation-delay:0;}

@keyframes play {
	0%{
		box-shadow:0 0 12px #a7d9f9;
		--play-color:rgba(0,0,0,.4);
	}
	50%{
		box-shadow:0 0 12px #2c99de;
		--play-color:rgba(0,0,0,.45);
	}
	100%{
		box-shadow:0 0 12px 3px #006fb5;
		--play-color:rgba(0,0,0,.5);
	}
}
.page-video-list li a span{display:block; width:90%; height:24px; line-height:24px; margin:1rem auto 0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}

.public-goHome-goBack{position:absolute; left:40px; right:40px; bottom:310px; display:flex; align-items:center; justify-content:space-between; z-index:999;}
.public-goHome-goBack a{border:2px solid #fff; border-radius:30px; box-shadow:2px 2px 6px #f403; backdrop-filter:blur(4px); font-size:24px; color:#fff; text-shadow:1px 1px 3px #666; padding:10px 24px; display:flex; align-items:center; justify-content:center; gap:6px;}
i.icon{display:block; width:32px; height:32px; background:url(../images/gohome-back.png) no-repeat left top/32px auto;}
i.icon.go-back{background-position:0 -32px;}
.public-goHome-goBack a:hover{color:#fff;}

.img-list{padding:16px 32px 0; display:flex; align-items:center; justify-content:flex-start; gap:16px; flex-wrap:wrap;}
.img-list div{position:relative; width:100%; max-height:280px; overflow:hidden; border-radius:8px;}
.img-list img{display:block; width:100%; max-height:236px; object-fit:cover;}
.img-list h4{position:absolute; right:0; bottom:16px; display:block; padding:8px 12px 8px 80px; background:linear-gradient(to right, rgba(0,0,0,0),rgba(0,0,0,.5)); color:#fff; font-size:30px; font-family:aliphb; z-index:999;}

.img-list-figure{padding:32px; display:flex; align-items:center; justify-content:flex-start; gap:16px; flex-wrap:wrap;}
.img-list-figure div{width:calc(100% / 4 - 12px); background:#fff; box-shadow:0 0 6px #9993;}
.img-list-figure img{display:block; width:calc(100% - 16px); height:278px; padding:8px; object-fit:cover;}
.img-list-figure h4{font-size:24px; text-align:center; padding:6px 0; /*background:linear-gradient(135deg,#e2f8fa,#b7eff2); border-radius:0 0 8px 8px;*/}

.video-wrapper{position:relative; width:1080px; height:1920px; /*background:rgba(0,0,0,.35);*/ display:flex; align-items:center; margin:0 auto; /*backdrop-filter:blur(8px);*/ overflow:hidden;}
.video-js{background:none;}
.my-video-dimensions{width:100%; height:calc(100% / 3);}
.vvs .my-video-dimensions{width:1080px; height:1920px; object-fit:cover;}
.vjs-poster{background-size:cover; z-index:900;}
.bg-video{position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover; z-index:0;}
.video-mask{position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.5); backdrop-filter:blur(20px); z-index:1;}
.video-js .vjs-tech{z-index:900; object-fit:cover;}
.vjs-big-play-centered .vjs-big-play-button,
.vjs-control-bar{z-index:999;}

.video-zt{position:absolute; left:0; width:1080px; height:640px; z-index:1;}
.video-zt-top{top:0;}
.video-zt-foot{bottom:0;}
.video-zt img{display:block; width:100%; height:640px; object-fit:cover;}
.video-js .vjs-fullscreen-control{display:none !important;}

.video-tab-bd{font-family:"Microsoft Yahei"; font-size:1.25rem;}

.template-top-cont{position:relative; display:flex; align-items:flex-start; background:linear-gradient(45deg,#a3d1ec,#5b9cd4); padding:16px 32px 60px 16px; border-radius:0 !important; box-shadow:0 2px 6px #9996;}
.template-top-cont:before{content:""; color:#fff; width:20px; align-self:stretch; background:radial-gradient(#030000,#030000 50%,transparent 55%,transparent) no-repeat center bottom/20px 20px,linear-gradient(to top,#030000,#030000) no-repeat center 26px/6px calc(100% - 30px),linear-gradient(to top,rgba(0,0,0,0),rgba(0,0,0,.05)) no-repeat calc(50% - 4px) 26px/1px 80%,linear-gradient(to top,rgba(0,0,0,0),rgba(0,0,0,.05)) no-repeat calc(50% + 3px) 26px/1px 80% !important; text-align:center; margin-right:20px;}
.template-top-cont h3{color:#2ba6a2; font-size:30px; line-height:1; display:inline-block; background:#fff !important; padding:16px 40px; border-radius:80px; margin:0 0 10px; box-shadow:0 2px 6px #6663; font-family:aliphr; font-weight:bold;}
.template-top-cont h4{color:#fff; margin:0; line-height:1.75; font-size:28px; margin-bottom:.5em;}
.template-top-cont p{text-indent:0 !important; color:#18315d !important; margin:0; line-height:1.75; font-size:24px;}
.template-top-cont img{width:210px !important; height:294px; object-fit:cover; display:block; border-radius:16px; border:5px solid #fff; box-shadow:0 3px 12px #3336;}

.template-readme{display:none;}
.template-cont-piclist img{background:url(/no-pic.png) no-repeat center center; height:248px !important;}

.rencai-data{display:flex; align-items:center; justify-content:space-between; flex-wrap:wrap; gap:16px; padding:32px 32px 0;}
.rencai-data div{background:linear-gradient(145deg,rgba(255,255,255,.1),rgba(255,255,255,.1) 45%, transparent 45%, transparent),linear-gradient(145deg,var(--rdbg)); padding:16px; flex:auto; align-self:stretch; border-radius:4px; min-width:20%; text-shadow:0 0 1px #3333;}
.rencai-data div h2{color:#0D47A1; font-size:20px; font-family:aliphb;}
.rencai-data div h3{color:#42A5F5; font-size:18px; font-family:aliphr; padding-top:.25em;}
.rencai-data div h3 span{color:#0D47A1; font-size:32px; font-family:dingding; margin-right:.25em; font-weight:bold;}
/*.rencai-data div:nth-child(1){--rdbg:#1A237Eee,#5C6BC0ee;}
.rencai-data div:nth-child(2){--rdbg:#880E4Fee,#E91E63ee;}
.rencai-data div:nth-child(3){--rdbg:#4A148Cee,#AB47BCee;}
.rencai-data div:nth-child(4){--rdbg:#B71C1Cee,#EF5350ee;}
.rencai-data div:nth-child(5){--rdbg:#0D47A1ee,#42A5F5ee;}
.rencai-data div:nth-child(6){--rdbg:#01579Bee,#4FC3F7ee;}
.rencai-data div:nth-child(7){--rdbg:#006064ee,#4DD0E1ee;}
.rencai-data div:nth-child(8){--rdbg:#1B5E20ee,#66BB6Aee;}
.rencai-data div:nth-child(9){--rdbg:#827717ee,#AFB42Bee;}
.rencai-data div:nth-child(10){--rdbg:#F57F17ee,#FDD835ee;}
.rencai-data div:nth-child(11){--rdbg:#BF360Cee,#FF5722ee;}*/
.rencai-data div{--rdbg:#0D47A155,#42A5F555;}
.cont-img{width:100%; height:1300px;}
.cont-img img{display:block; width:100%; height:1300px; object-fit:cover;}

.template-cont-txt p{margin:.75rem 0 0 0; text-indent:2em; line-height:1.65;}
.template-cont-txt div{line-height:1.75;}

.psVideo{
    width: 690px;
    position: relative;
    text-align: center;
    transition: all .5s;
    overflow: hidden;
}
.my-psVideo{
    position: relative;
    margin: 0 auto;
    width: 690px;
    height: 380px;
		object-fit:fill;
    cursor: pointer;
    transition: all .5s;
    background: black;
}
.full{
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: black;
}
.psVideo-play-one{
    width: 70px;
    height: 70px;
    background: url("../player/playone.png") no-repeat;
    opacity: .7;
    background-size:cover;
    position: absolute;
    bottom: 70px;
    right: 60px;
    cursor: pointer;
}
.psVideo-play-footer{
    position: absolute;
    width: 100%;
    height: 36px;
    bottom: 0;
}
.psVideo-shade{
    position: absolute;
    height: 60px;
    width: 100%;
    bottom: 4px;
    background:linear-gradient(rgba(0,0,0,0),rgba(80,80,80,0.6));
    transition: opacity .3s;
}
.psVideo-shade-full{
    bottom: 0;
}
.psVideo-shade-on{
    opacity: 1;
}
.psVideo-shade-off{
    opacity: 0;
}
.psVideo-play-footer .psVideo-play-btn{
    width: 23px;
    height: 23px;
    float: left;
    margin-left: 3%;
    cursor: pointer;
    z-index: 3;
}
.psVideo-stop{
    background: url("../player/stop.png") no-repeat;
    background-size:cover;
}
.psVideo-play{
    background: url("../player/play.png") no-repeat;
    background-size:cover;
}

.psVideo-time{
    float: left;
    font-size: 15px;
    line-height: 23px;
    color: white;
    margin-left: 10px;
    z-index: 2;
}
.psVideo-dan{
    position: absolute;
    margin-left: 230px;
    margin-top: -1px;
    z-index: 10;
    transition: all .5s;
}
.psVideo-dan-input{
    height: 25px;
    background: rgba(245, 245, 245, .8);
    line-height: 25px;
    width: 200px;
    float: left;
    border-right: 1px solid cadetblue;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    outline: none;
    text-indent: 2px;
}
.psVideo-dan-btn{
    display: inline-block;
    height: 25px;
    font-size: 15px;
    width: 50px;
    text-align: center;
    line-height: 25px;
    float: left;
    color: #454545;
    font-weight: bold;
    background: rgba(245, 245, 245, .9);
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    cursor: pointer;
}
.psVideo-dan-value{
    position: absolute;
    z-index: 20;
    color: white;
    font-size: 25px;
    font-weight: bold;
    white-space:nowrap;
    animation: danOnFull 7s linear;
    transform: translateX(-100%);
}
.psVideo-dan-value-full{
    position: absolute;
    z-index: 20;
    color: white;
    font-size: 25px;
    font-weight: bold;
    white-space:nowrap;
    animation: danOnFull 10s linear;
    transform: translateX(-100%);
}
@keyframes danOn {
    from {left: 100%; transform: translateX(0)}
    to {left: 0; transform: translateX(-100%)}
}
@keyframes danOnFull {
    from {left: 100%; transform: translateX(0)}
    to {left: 0; transform: translateX(-100%)}
}
.psVideo-dan-input-full{
    width: 300px;
}
.psVideo-dan-full{
    margin-left: calc(50% - 175px);
}
.psVideo-right-btn{
    float: right;
    margin-right: 3%;
    z-index: 4;
}
.psVideo-btn{
    width: 23px;
    height: 23px;
    float: right;
    margin-left: 20px;
    cursor: pointer;
}
.all{
     background: url("../player/all.png") no-repeat;
     background-size:cover;
}
.loop{
    background: url("../player/loop.png") no-repeat;
    background-size:cover;
}
.loop-ture{
    background: url("../player/1loop.png");
    background-size:cover;
}
.set{
    position: relative;
    background: url("../player/set.png") no-repeat;
    background-size:cover;
}
.set-list{
    display: none;
    background: black;
    width: 200px;
    height: 200px;
    position: absolute;
    bottom: 40px;
    left: -85px;
    opacity: .7;
    border-radius: 4px;
}
.konge1{
    display: none;
    position: absolute;
    width: 200px;
    height: 17px;
    bottom: 23px;
    left: -85px;
    text-align: center;
    z-index: 4;
}
.set:hover .set-list,
.set:hover .konge1{
    display: block;
}
.play-speed{
    color: white;
    font-weight: bolder;
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    text-align: center;
}
.play-speed-list{
    padding-top: 5px;
    font-weight: bolder;
    font-size: 17px;
    color: azure;
    text-align: center;
}
.play-speed-list span{
    margin-left: 15px;
    margin-right: 15px;
}
.play-speed-list span:hover{
    color: #7969ff;
}
.moren{
    color: #7969ff;
}
.huazhi{
    width: 50px;
    font-size: 15px;
    line-height: 23px;
    color: white;
}
.sound{
    position: relative;
    background: url("../player/sound.png") no-repeat;
    background-size:cover;
}
.jinyin{
    position: relative;
    background: url("../player/jinyin.png") no-repeat;
    background-size:cover;
}
.psVideo-progress{
    width: 95%;
    background: white;
    height: 2px;
    position: absolute;
    bottom: 50px;
    left: 2.5%;
    cursor: pointer;
    transition: bottom 0.1s;
    border-radius: 3px;
}
.psVideo-progress:hover{
    height: 6px;
    bottom: 48px;
}
.psVideo-progress .psVideo-timeBar {
    height: 100%;
    position: absolute;
    top: 0;
    display: block;
    z-index: 2;
    width: 0;
    background: #F9D43A;
    border-radius:3px;
}
#soundBtn:hover .sound-list,
#soundBtn:hover .konge{
     display: block;
}
.sound-list{
    display: none;
    position: absolute;
    width: 30px;
    height: 85px;
    bottom: 40px;
    left: -6px;
    text-align: center;
    background: black;
    border-radius: 3px;
}
.konge{
    display: none;
    position: absolute;
    width: 30px;
    height: 17px;
    bottom: 23px;
    left: -6px;
    text-align: center;
    z-index: 4;
}
.sound-number{
    position: relative;
    width: 100%;
    text-align: center;
    height: 20px;
    padding-top:5px;
    line-height: 20px;
    font-size: 15px;
    color: white;
}
.volume{
    position: relative;
    margin: auto;
    margin-top: 5px;
    width: 7px;
    height: 50px;
    background: aqua;
    border-radius: 2px;
    overflow: hidden;
}
.volumeBar {
    display: block;
    width: 100%;
    height: 40px;
    position: absolute;
    background-color: white;
    z-index: 2;
}
.player-list{
    position: absolute;
    padding-left: 10px;
    width: 30px;
    height: 60px;
    top: 50%;
    margin-top: -30px;
    background: url("../player/list.png") -10px 0px rgba(0,0,0,.1);
    background-size: cover;
    transition: opacity .3s;
}
.player-list-on{
    opacity: 1;
}
.player-list-off{
    opacity: 0;
}
.player-list-bk{
    display: none;
    position: absolute;
    width: 30em;
    height: 250px;
    top: 50%;
    margin-top: -150px;
    background: rgba(0,0,0,.3);
}
.player-list:hover{
    background: none;
}
.player-list:hover .player-list-bk{
    display: block;
}
.player-list-head{
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 25px;
    color: white;
    background: #7c7d7f;
}
.player-list-cotent{
    height: 220px;
    width: 30em;
    overflow: hidden;
}
.player-list-box{
    height: 220px;
    width: 30em;
    text-align: center;
}
.player-list-video{
    padding-top: 5px;
    margin-left: -10px;
    width: 100%;
    height: 20px;
    text-align: center;
    line-height: 15px;
    font-size: 16px;
    color: #00F7DE;
    cursor: pointer;
    font-weight: bolder;
    border-bottom: 1px #60bff2 dashed;
    transition: all .2s;
}
.player-list-video:hover{
    height: 25px;
    font-size: 18px;
    line-height: 20px;
}
.video-now,
.video-now:hover{
    height: 30px;
    font-size: 20px;
    line-height: 25px;
    background: rgba(139,288,255,.3);
    color: #6956ff;
}
footer{
    width: 100%;
    height: 30px;
    text-align: center;
    color: darkcyan;
    font-size: 20px;
    line-height: 30px;
    margin-top: 10px;
    top: 0;
}
.psVideo-loading{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -35px;
    width: 70px;
    height: 60px;
    z-index: 30;
}
.psVideo-loading span{
    display: inline-block;
    width: 10px;
    height: 0;
    position: absolute;
    background: rgba(96, 191, 242, 0.53);
    top: 50%;
    margin-top: 0;
    left: 0;
}
.psVideo-loading span:nth-child(1){
    animation: span1 1s linear infinite;
}
.psVideo-loading span:nth-child(2){
    height: 30px;
    top: 50%;
    margin-top: -15px;
    margin-left: 20px;
    animation: span2 1s linear infinite;
}
.psVideo-loading span:nth-child(3){
    height: 60px;
    top: 50%;
    margin-top: -30px;
    margin-left: 40px;
    animation: span3 1s linear infinite;
}
@keyframes span1 {
    0%{height: 0; margin-top: 0}
    50%{height: 50px; margin-top: -25px}
    100%{height: 0; margin-top: 0}
}
@keyframes span2 {
    0%{height: 30px; margin-top: -15px}
    25%{height: 60px; margin-top: -30px}
    50%{height: 30px; margin-top: -15px}
    75%{height: 0; margin-top: 0}
    100%{height: 30px; margin-top: -15px}
}
@keyframes span3 {
    0%{height: 60px; margin-top: -30px}
    50%{height: 0; margin-top: 0}
    100%{height: 60px; margin-top: -30px}
}